/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url(css/font-awesome.css);

@font-face {
    font-family: avertaBold;
    src: url('fonts/AvertaDemoPE-ExtraBold.otf');
}

@font-face {
    font-family: averta;
    src: url('fonts/AvertaDemoPECuttedDemo-Regular.otf');
}

@font-face {
  font-family:'SVN-Gilroy Thin';
  font-style:normal;
  font-weight:400;
  src:url(//bizweb.dktcdn.net/100/438/408/themes/943787/assets/svn-gilroy_regular.ttf?1711300421065);
  font-display:'Swap'
}
@font-face {
  font-family:'SVN-Gilroy Light';
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url(//bizweb.dktcdn.net/100/438/408/themes/943787/assets/svn-gilroy_regular.ttf?1711300421065)
}
@font-face {
  font-family:'SVN-Gilroy';
  font-style:normal;
  font-display:swap;
  font-weight:500;
  src:url(//bizweb.dktcdn.net/100/438/408/themes/943787/assets/svn-gilroy_medium.ttf?1711300421065)
}
@font-face {
  font-family:'SVN-Gilroy Med';
  font-style:normal;
  font-display:swap;
  font-weight:700;
  src:url(//bizweb.dktcdn.net/100/438/408/themes/943787/assets/svn-gilroy_med.ttf?1711300421065)
}
@font-face {
  font-family:'SVN-Gilroy Semi';
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url(//bizweb.dktcdn.net/100/438/408/themes/943787/assets/svn-gilroy_semibold.ttf?1711300421065)
}
@font-face {
  font-family:'SVN-Gilroy Bold';
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url(//bizweb.dktcdn.net/100/438/408/themes/943787/assets/svn-gilroy_semibold.ttf?1711300421065)
}
@font-face {
  font-family:'SVN-Gilroy';
  font-display:swap;
  src:url(//bizweb.dktcdn.net/100/438/408/themes/943787/assets/svn-gilroy_semibold.ttf?1711300421065);
  font-weight:bold
}
body {
  font-family:'SVN-Gilroy', sans-serif !important;
}

/*************** ADD CUSTOM CSS HERE.   ***************/

:root {
    --color-primary: rgb(23, 100, 200)
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "SVN-Gilroy" !important;
	font-weight: 600;
}

.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a,
.nav>li>a {
    font-family: 'SVN-Gilroy', sans-serif !important;
    font-weight: 600 !important;
}
.post-item .is-divider {
	display: none
}
.list-contact {
    display: flex;
}

.list-contact .map {
    background: url(//bizweb.dktcdn.net/100/438/408/themes/936254/assets/map_tb.svg?1709625229687) left center no-repeat;
    padding-left: 20px;
    margin-right: 20px;
    font-family: 'SVN-Gilroy';
    font-weight: 600;
    font-size: 14px;
}

.list-contact .map .number {
    color: #11006F;
    font-size: 16px;
}

.list-contact .phone {
    background: url(//bizweb.dktcdn.net/100/438/408/themes/936254/assets/call_tb.svg?1709625229687) left center no-repeat;
    padding-left: 20px;
    color: #11006F;
    font-family: 'SVN-Gilroy';
    font-weight: 600;
    font-size: 16px;
}

.text-free {
    display: flex;
    width: 40px;
    text-align: center;
    background: #FCAF17;
    border-radius: 100px;
    font-size: 12px;
    font-family: 'SVN-Gilroy';
    font-weight: 600;
    margin-left: 7px;
    align-items: center;
    padding: 0 7px;
}

.list-contact .phone {
    background: url(//bizweb.dktcdn.net/100/438/408/themes/936254/assets/call_tb.svg?1709625229687) left center no-repeat;
    padding-left: 20px;
    color: #11006F;
    font-family: 'SVN-Gilroy';
    font-weight: 600;
    font-size: 16px;
}

.title-wrapper h3 {
	font-size: 1em;
}

/*BOX ABOUT US*/
.box_aboutus,
.box_aboutus .bg-fill {
    border-radius: 25px;
    filter: drop-shadow(rgb(132, 132, 132) 0px 0px 5px);
}

.image_ceo::before {
    content: "";
    height: 150px;
    width: calc(100% + 90px);
    display: block;
    position: absolute;
    bottom: 0;
    background: rgb(23, 100, 200);
    border-radius: 30px 0 0 30px;
}

.image_ceo::after {
    content: "";
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    height: 60px;
    width: 60px;
    display: block;
    position: absolute;
    right: calc(0px - 90px);
    bottom: -60px;
    background: #0d305e;
}

/*BOX THANH TUU*/
.box_thanhtuu {
    background: #fff;
    border: 2px solid var(--color-primary);
    border-radius: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.box_thanhtuu .icon-box-text h3 {
    margin-bottom: 0px;
    font-size: 2rem;
    color: var(--color-primary);
}

.box_service {
    border-radius: 10px;
}

.box_service .box-image {
    padding: 15px;
}

.box_service .box-text-inner h3 {
    height: 50px;
    overflow: hidden;
}

/*BOX TÀI LIỆU*/
.box_text_transition {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    border: 2px solid var(--color-primary);
    border-radius: 5px;
    filter: drop-shadow(rgb(132, 132, 132) 0px 0px 5px);
    transition: all .4s ease-in-out;
}

.text-headline {
    font-size: 26px;
    line-height: 1.4;
    color: rgb(73, 71, 71);
    font-weight: bold;
    margin-bottom: 0;
    transition: all .4s ease-in-out;
}

.box_text_transition:hover {
    background: var(--color-primary);
}

.box_text_transition:hover .text-headline {
    transform: scale(1.1);
    transition: all .4s ease-in-out;
    color: #fff;
}

.testimonial_text {
    padding: 15px;
    background: rgba(13, 98, 242, 0.11);
    margin-bottom: 15px;
    position: relative;
}

.testimonial_text::after {
    content: "\f10e";
    right: 15px;
    bottom: -30px;
    position: absolute;
    font-family: FontAwesome;
    font-size: 36px;
    color: var(--color-primary);
}

.avatar_testimonial {
    align-items: center;
}

.avatar_testimonial img {
    border-radius: 50%;
}

.avatar_testimonial h3 {
    margin-bottom: 0;
}

.box_review>.col-inner::before {
    content: "";
    height: calc(100% - 400px);
    width: calc(100% + 100px);
    left: -50px;
    top: 150px;
    position: absolute;
    z-index: 0;
    border: 3px solid var(--color-primary);
    border-radius: 15px;
}

.box_chungchi>.col-inner::before {
    content: "";
    width: calc(100% + 100px);
    height: 200px;
    left: -50px;
    position: absolute;
    bottom: 0px;
    background-color: var(--color-primary);
    z-index: -1;
    border-radius: 0 30px 30px 0;
}

.box_chungchi>.col-inner::after {
    content: "";
    clip-path: polygon(100% 1%, 0 100%, 100% 100%);
    height: 50px;
    width: 50px;
    display: block;
    position: absolute;
    left: calc(0px - 50px);
    bottom: 200px;
    background: #0d305e;
}

.content_srv .title_service {
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #0a804a;
}

.content_srv .sum_service {
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 5px;
    color: #888888;
}

/*News Home*/
.blog_vertical .post-item {
    padding-bottom: 20px;
}

.blog_vertical .post-item:last-child {
    padding-bottom: 0px;
}

.blog_vertical .post-item .box-text {
    padding-bottom: 0px;
}

/*Form Home*/
.form-dangky {
    padding: 20px;
    background: rgba(234, 241, 242, 0.81);
    border-radius: 20px;
}

.text-dangky {
    text-shadow: rgb(255, 255, 255) 3px 3px 3px;
    -webkit-text-stroke: 0px rgb(255, 255, 255);
}

.box_form {
    border-radius: 30px;
    overflow: hidden;
}

.form_home {
    text-align: center;
}

.form_home .wpcf7-spinner {
    display: none;
}

.form_home input[type="email"],
.form_home input[type="number"],
.form_home input[type="search"],
.form_home input[type="tel"],
.form_home input[type="text"],
.form_home select,
.form_home input[type="url"] {
    height: 45px;
    border: 1px solid #ddd;
    margin-bottom: 25px;
    border-radius: 25px;
}

.form_home input[type="submit"] {
    border-radius: 25px;
    height: 45px;
    background: #db1f1f;
    margin-right: 0;
}

.contact_info {
    margin: 0;
    padding: 0 !important;
}

.contact_info li {
    padding-left: 30px;
    position: relative;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 400;
    padding-top: 0 !important;
    font-size: 16px;
    list-style: none;
    margin-left: 0px !important;
}

.contact_info li i {
    width: 18px;
    height: 18px;
    top: 6px;

    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 0;
}

/* .products,
.related_product .row {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.products>.product-small,
.related_product .row>.product-small {
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
} */
.title-wrapper h3 {
  font-size: 1em;
}
.box_chinhsach {
    align-items: center;
}

.product-section {
    border-top: 0px;
}

.search-form {
    width: 90%;
}

.search__list {
    display: flex;
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
    gap: 10px;
}

.search__list li a {
    color: #fff;
}

form.searchform input {
    border: none;
    border-radius: 10px 0 0 10px;
    height: 40px;
}

form.searchform button.submit-button {
    border-radius: 0 10px 10px 0;
    height: 40px;
    width: 40px;
}

.home_products,
.sale_products {
    
}

span.lien-he-price {
	font-size: 16px;
  color: #f00;
  font-weight: 600;
  font-family: "SVN-Gilroy-Medium", sans-serif !important;
}

.wpcf7-form {
    margin-bottom: 0px;
}

.form-flat input:not([type="submit"]),
.form-flat select,
.form-flat textarea {
    background: rgba(255, 255, 255, 0.9);
}

.product_gallery .item {
    border: 1px solid #eee;
    border-radius: 15px;
    overflow: hidden;
	height: 530px;
}

.product_gallery .video-wrapper video {
    width: 100%;
    max-height: 100%;
    height: 530px;
    padding: 0;
    transform: scale(1.01);
    border-radius: 4px;
}

.product_gallery .item img {
    max-width: 100%;
    width: 400px;
    height: 530px;
    border-radius: 4px;
}

/* Responsive Youtube Embeds */
.youtube-responsive {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.youtube-responsive iframe,
.youtube-responsive object,
.youtube-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.woocommerce-loop-product_title span {
  color: #ff0505;
  font-weight: bold;
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
	.product_gallery .video-wrapper video {
		width: 100%;
		max-height: 100%;
		height: 230px;
		padding: 0;
		transform: scale(1.01);
		border-radius: 4px;
	}
	.product_gallery .item  {
		height: auto;
	}
	.product_gallery .youtube-responsive.item {
		height: 400px;
	}
	.product_gallery .item img {
		max-width: 100%;
		width: auto;
		height: 100%;
		border-radius: 4px;
		object-fit: fill;
	}
}